.widget-fds-earning-calendar *,
.widget-fds-earning-calendar *:after,
.widget-fds-earning-calendar *:before {
    box-sizing: border-box;
}

.widget-fds-earning-calendar .toggle1 {
    padding: 0 0 20px 0;
}


.widget-fds-earning-calendar .toggle1 .idc-toggleLabel {
    font-size: 14px;
    color: 575657;
}

.widget-fds-earning-calendar .fds-date-select {
    margin-bottom: 20px;
}

.widget-fds-earning-calendar .fds-date-select .fds-dates {
    display: inline-block;
    margin: 0 5px;
    font-size: 18px;
    font-weight: 700;
}

.widget-fds-earning-calendar .fds-calendar-header {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.widget-fds-earning-calendar .fds-header-card {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 300;
    color: #333B43;
}

.widget-fds-earning-calendar .fds-calendar-monthly {
    font-size: 24px;
    font-weight: bold;
}

.widget-fds-earning-calendar .fds-calendar-monthly .fds-header-card {
    width: 120px;
    font-size: 16px;
    margin-bottom: 10px;
}
.widget-fds-earning-calendar .fds-calendar-index .fds-header-card {
    width: 52px;
    font-size: 10px;
    margin-bottom: 5px;
}

.widget-fds-earning-calendar .fds-date-select .fds-next,
.widget-fds-earning-calendar .fds-date-select .fds-prev {
	display: inline-block;
	cursor: pointer;
}

.widget-fds-earning-calendar .fds-date-select .fds-next.inactive #spdr_calendar7b{
   fill: gray;
}

.widget-fds-earning-calendar .fds-calendar-wrapper {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.widget-fds-earning-calendar .fds-calendar-index .fds-calendar-wrapper {
    margin-bottom: 20px;
}

.widget-fds-earning-calendar .fds-calendar-monthly .fds-calendar-wrapper {
    flex-wrap: wrap;
}

.widget-fds-earning-calendar .fds-calendar-weekly .fds-calendar-card {
    height: 106px;
}

.widget-fds-earning-calendar .fds-calendar-monthly .fds-calendar-card {
    height: 62px;
    margin-bottom: 10px;
}

.widget-fds-earning-calendar .fds-calendar-index .fds-calendar-card {
    height: 54px;
}

.fds-calendar-wrapper li a {
    width: 100%;
}

.fds-calendar-wrapper li a:hover,
.fds-calendar-wrapper li a:focus {
    text-decoration: none;
}

.fds-calendar-weekly .calendar-dow-0, 
.fds-calendar-weekly .calendar-dow-6, 
.fds-calendar-monthly .calendar-dow-0 .fds-active-card,
.fds-calendar-monthly .calendar-dow-6 .fds-active-card {
    background: #F8F8F8 !important;
}



.widget-fds-earning-calendar .fds-calendar-card.fds-active-card.fds-card-today,
.widget-fds-earning-calendar  .fds-card-today .fds-calendar-card.fds-active-card
 {
    background: #E8F3FF;
    border-color: #D0E6FF;
}

/*should override fds-card-today when both applied*/
.widget-fds-earning-calendar .fds-calendar-card.fds-active-card.fds-card-selected {
    background: #D0E6FF !important;
    border-color: #D0E6FF !important;
}

.fds-no-event a {
    cursor: default;
}

.fds-no-event a .fds-calendar-events {
    color: #848484;
}

.widget-fds-earning-calendar .fds-calendar-card {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    border: none;
    background: transparent;
}

.widget-fds-earning-calendar .fds-calendar-index .fds-calendar-card {
    width: 52px;
}

.widget-fds-earning-calendar .fds-calendar-card.fds-active-card {
    border: 2px solid #EAEBED;
    border-radius: 4px;
}

.widget-fds-earning-calendar .fds-date-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
	padding:0 5px;
    align-items: center;
    width: 100%;
    color: #333B43;
    font-weight: 300;
}

.widget-fds-earning-calendar .fds-calendar-weekly .fds-date-wrapper {
    font-size: 12px;
    margin-bottom: 10px;
}

.widget-fds-earning-calendar .fds-calendar-monthly .fds-date-wrapper {
    font-size: 14px;
    margin-bottom: 5px;
}

.widget-fds-earning-calendar .fds-calendar-index .fds-date-wrapper {
    font-size: 11px;
    margin-bottom: 5px;
}

.widget-fds-earning-calendar .fds-date-wrapper span:nth-child(2)  {
    font-weight: 700;
}

.widget-fds-earning-calendar .fds-calendar-weekly .fds-date-wrapper span:nth-child(2)  {
    font-size: 19px;
}

.widget-fds-earning-calendar .fds-calendar-events {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    color: #0E3D76;
    line-height: 1;
}

.widget-fds-earning-calendar .fds-calendar-weekly .fds-calendar-events {
    font-size: 55px;
}

.widget-fds-earning-calendar .fds-calendar-index .fds-calendar-events {
    font-size: 25px;
}

/*-- table styles --*/
.widget-fds-earning-calendar .idc-tablestyle1 thead tr th:nth-child(2),
.widget-fds-earning-calendar .idc-tablestyle1 tbody tr td:nth-child(2) {
    text-align: left;
}

.widget-fds-earning-calendar .idc-tablestyle1 tbody tr td:nth-child(3) {
    font-weight: 700;
}

.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 thead tr th:nth-child(2),
.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 tbody tr td:nth-child(2) {
    text-align: center;
}

.widget-fds-earning-calendar .idc-tablestyle1 thead tr th:first-child, 
.widget-fds-earning-calendar .idc-tablestyle1 tbody tr td:first-child, 
.widget-fds-earning-calendar .idc-tablestyle1 .symbol {
    width: 84px;
    text-align: left;
}

.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 thead tr th:first-child, 
.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 tbody tr td:first-child {
    width: auto;
}

.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 tbody tr td:last-child,
.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 tbody tr td span {
    font-weight: 700;
}

.widget-fds-earning-calendar .fds-calendar-index .idc-tablestyle1 tbody tr td:first-child a {
    margin-right: 5px;
}

/*-- table sorting --*/
.widget-fds-earning-calendar .idc-tablestyle1#component-table th a.idc-sort .idc-sort-icon {
    background: url('../Content/Images/arrow_right2.png') no-repeat right;
    width:10px;
    height:16px;
    display:inline-block;
    vertical-align: -4px;
 }
 
 .widget-fds-earning-calendar .idc-tablestyle1#component-table th a.idc-sort.idc-selected.idc-sorted-desc .idc-sort-icon {
     background: url('../Content/Images/column_sort_down2.png') no-repeat center;
 }
 
 .widget-fds-earning-calendar .idc-tablestyle1#component-table th a.idc-sort.idc-selected.idc-sorted-asc .idc-sort-icon {
     background: url('../Content/Images/column_sort_up2.png') no-repeat center;
 }
 
 .widget-fds-earning-calendar .fds-calendar-index .idc-button {
    margin: 16px auto;
    display: block;
    width: 240px;
    text-align: center;
}

.widget-earning-calendar-title header h1
{
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	margin: 36px 0 12px;
	color: #0E3D76;
	border-bottom: 1px solid #C1C7CE;
	padding: 0 0 8px;
}

 /*3 css rules below should work in conjunction with the free licence script  http://www.kryogenix.org/code/browser/sorttable/ */
.sorttable_sorted span
{
content : url(../Content/Images/column_sort_up2.png);
}

.sorttable_sorted_reverse span
{
  content : url(../Content/Images/column_sort_down2.png);
}

.factset-sorting-row-header th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):after
{
content : url(../Content/Images/arrow_right2.png);
}